{
  "icon-editor-grey600": {
    "background-image": "icon-editor-grey600.png"
  },

  "icon-editor-ic_format_line_spacing": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_attach_file": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_all": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_bottom": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_clear": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_color": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_horizontal": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_inner": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_left": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_outer": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_right": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_style": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_top": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_border_vertical": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_align_center": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_align_justify": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_align_left": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_align_right": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_bold": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_clear": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_color_fill": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_color_reset": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_color_text": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_indent_decrease": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_indent_increase": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_italic": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_attach_money": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_list_bulleted": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_list_numbered": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_paint": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_quote": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_size": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_strikethrough": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_textdirection_l_to_r": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_textdirection_r_to_l": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_format_underline": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_functions": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_chart": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_comment": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_drive_file": {
    "background-position": [ -209, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_emoticon": {
    "background-position": [ -209, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_invitation": {
    "background-position": [ -209, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_link": {
    "background-position": [ -5, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_insert_photo": {
    "background-position": [ -39, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_merge_type": {
    "background-position": [ -73, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_mode_comment": {
    "background-position": [ -107, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_mode_edit": {
    "background-position": [ -141, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_publish": {
    "background-position": [ -175, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_vertical_align_bottom": {
    "background-position": [ -209, -209 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_vertical_align_center": {
    "background-position": [ -243, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_vertical_align_top": {
    "background-position": [ -243, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-editor-ic_wrap_text": {
    "background-position": [ -243, -73 ],
    "width": 24,
    "height": 24
  }
}
